FAQ - ArcFM - ArcFM License Manager 10.2 Installation and Compatibility

Version 2

    Question

     

    Are the ArcFM 10.2 License Manager and licenses compatible with previous releases?

     

    Answer

     

    Yes, ArcFM 10.2 License Manager and licenses are compatible with previous releases. Review the following information for compatibility and installation.

     

    • A new license file is required for ArcFM 10.2.

    Note: ArcFM 10.1.1 licenses are compatible with ArcFM 10.2. If you are already using ArcFM 10.1.1 licenses, it is not necessary to request new licenses for ArcFM 10.2. 

     

     

    • The new 10.2 license file may be installed with earlier versions of ArcFM License Manager, back to 9.2. It is not necessary to install the ArcFM License Manager 10.2 immediately.

     

    • The new 10.2 license file may be used to license ArcFM product versions from 9.2 to 10.2. For example, if a customer is using ArcFM 9.3.1 SP2, the 10.2 license file will work with this version.

     

    • Previous versions of the License Manager must be uninstalled before installing ArcFM License Manager 10.2. The ArcFM License Manager 10.2 installer checks for previous versions of other ArcFM products, so they must be uninstalled before installing ArcFM License Manager 10.2. If the installer detects that a previous version is installed, a dialog similar to this will be displayed showing which product is still installed:


    older102.png